<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <composition id="composition" xml:lang="fr" pi-source="true"
               as="publidoc" attributes="version=1.0">
    <division as="document" attributes="id=composition xml:lang=fr">
      <head transform="composition.xsl">
        <title>Exemple d'assemblage de sujets</title>
        <shorttitle>Assemblage de sujets</shorttitle>
        <subtitle>Composition</subtitle>
        <identifier type="ean">9781449328030</identifier>
        <copyright>Prismallia, Paris, 2014</copyright>
        <collection>Les chroniques</collection>
        <contributors>
          <contributor>
            <firstname>Patrick</firstname>
            <lastname>PIERRE</lastname>
            <role>author</role>
          </contributor>
          <contributor>
            <label>Prismallia</label>
            <address>2 ter rue des Chantiers – 75005 Paris</address>
            <link uri="http://www.prismallia.fr">Prismallia</link>
            <role>packager</role>
          </contributor>
        </contributors>
        <keywordset>
          <keyword>Belgique</keyword>
          <keyword>chasse</keyword>
          <keyword>Pompidou</keyword>
          <keyword>Portugal</keyword>
          <keyword>Union européenne</keyword>
        </keywordset>
        <abstract>
          <p>Ce document est un assemblage de plusieurs fichiers.</p>
        </abstract>
        <cover><image id="composition"/></cover>
        <element name="difficulty">1</element>
        <element name="requirements">
          <element name="requirement">20<sup>e</sup> siècle</element>
          <element name="requirement">Europe</element>
        </element>
      </head>

      <!-- ========================== Événements ========================== -->
      <division path="../Topics" xslt="composition.xsl">
        <head>
          <title>Les événements</title>
          <indexset>
            <index><entry>événements</entry></index>
          </indexset>
          <abstract>
            <p>Où l'on évoque pêle-mêle quelques sujets d'actualité.</p>
          </abstract>
        </head>
        <file>centre_pompidou.xml</file>
        <file xpath="*">chasseurs.xml</file>
      </division>

      <!-- =========================== Brèves ============================= -->
      <division>
        <head>
          <title>Les brèves</title>
          <subtitle>Europe</subtitle>
          <indexset>
            <index><entry>brèves</entry><entry>Europe</entry></index>
          </indexset>
        </head>
        <file xslt="composition.xsl" path="../Topics">portugal_ue.xml</file>
      </division>
      
      <!-- ======================== Photographies ========================= -->
      <division>
        <head>
          <title>Les photographies avec légende</title>
          <indexset>
            <index><entry>photographie</entry></index>
          </indexset>
        </head>
        <division as="topic" path="../Topics">
          <file xpath="topic/section">a380.xml</file>
        </division>
      </division>
    </division>
  </composition>
</publiset>
